body {
	margin: 0;
	padding: 0;
	font-family: "Lato", "Helvetica", sans-serif;
}

li {
	list-style-type: square;
	line-height: 1.4;
}

/*
ul {
  list-style: none;
  padding: 0;
}
li {
  padding-left: 1.3em;
}
li:before {
  content: "\f005"; 
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; 
  width: 1.3em; 
}
*/

form {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-content: stretch;
}

/* NAV BAR */

.nav {
	height: 60px;
	padding: 10px 35px;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
}

.nav__logo {
	height: 50px;
}

.nav__links a {
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: grey;
	transition: color 0.3s ease, border-bottom 0.3s ease;
	padding-bottom: 3px;
	padding-right: 6px;
	text-align: center;
}

.nav__links a.log-in {
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #be7822;
	transition: color 0.3s ease, border-bottom 0.3s ease;
	padding-bottom: 3px;
	padding-right: 6px;
	text-align: center;
}

.nav__links a:hover {
	color: black;
	border-bottom: 1px solid black;
}

.nav__links a.log-in:hover {
	color: #2268be;
	border-bottom: 1px solid #2268be;
}

/* MAIN MAST */

.mast {
	width: 100%;
	background: #2268be;
	box-sizing: border-box;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	padding: 50px 0 25px 0;
}

.mast .container {
	padding: 25px;
	display: flex;
	display: -webkit-flex;
	text-align: center;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: space-around;
	align-items: center;
	color: white;
}

.mast .container h1 {
	font-size: 3.2rem;
	font-weight: 500;
	margin: 5px;
}

.mast .container h2 {
	font-size: 1.8rem;
	margin: 5px;
	font-weight: 100;
}

.mast .container .input {
	padding: 5px;
	border-radius: 3px;
	display: flex;
	display: -webkit-flex;
	text-align: center;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: space-around;
	align-items: center;
	color: white;
}

.field {
	box-sizing: border-box;
	width: 300px;
	margin: 4px 0px 4px 0px;
	border-radius: 3px;
	border-color: #be7822;
	border-style: solid;
	border-width: 2px;
	padding: 10px;
	color: #333;
}

/* address search */

.address-search {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	width: 100%;
	margin: 10px 0px;
}

.address-search button {
	padding: 13px 20px;
	margin: 0px 22px;
	border: none;
	outline: 0;
	cursor: pointer;
}

.address-search .input {
	border: none;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
}

.address-search .input .button {
	border: none;
	border-radius: 5px;
	background-color: white;
	color: #2268be;
	margin: 10px;
	padding: 12px;
}

/*horizontal-form*/

.horizontal-form {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	width: 100%;
	margin: 10px 0px;
}

.horizontal-form button {
	padding: 13px 20px;
	margin: 0px 22px;
	border: none;
	outline: 0;
	cursor: pointer;
}

.horizontal-form .input {
	border: none;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
}

.horizontal-form .input .button {
	border: none;
	border-radius: 5px;
	background-color: white;
	color: #2268be;
	margin: 10px;
	padding: 12px;
}

.subscribe-horizontal {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	width: 100%;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-items: center;
}

.subscribe-horizontal .horizontal-form {
	width: 100%;
}

.subscribe-horizontal .input .button {
	border: none;
	border-radius: 5px;
	background-color: #be7822;
	color: white;
	margin: 10px;
	padding: 12px;
}

/*button*/

.button {
	border: none;
	border-radius: 5px;
	background-color: #2268be;
	color: white;
	padding: 20px;
}

.button .button--large {
	font-size: 1.2em;
	padding: 15px 20px;
	outline: 0;
	cursor: pointer;
}

/* powered by dryv */

.powered-by-dryv {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: center;
	align-items: center;
}

.powered-by-dryv p {
	font-size: 16px;
	margin: 5px 0;
}

.powered-by-dryv img {
	height: 40px;
}

/*section*/

.section {
	padding: 30px 80px;
}

/*about*/

.about {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
}

.about .content {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-items: stretch;
}

.content .first-letter {
	font-size: 7em;
	padding: 0 10px 0 0;
	margin: 0;
	font-weight: bolder;
}

.content .body {
	flex: 1;
	-webkit-flex: 1;
}

.content .body p {
	margin-top: 10px;
	margin-right: 100px;
}

.about p {
	font-size: 1.2em;
}

a .about > div {
	flex: 1;
	-webkit-flex: 1;
}

.color--brand {
	color: #1e252b !important;
}

.color--grey {
	color: #333 !important;
}

.images {
	display: flex;
	display: -webkit-flex;
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
	margin-left: 40px;
}

.images-phone {
	display: flex;
	display: -webkit-flex;
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}

.images img {
	margin: 3px;
	height: 172px;
}

.images img.tall {
	height: 200px;
	background-color: white;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.images-phone img.phone {
	height: 200px;
}

/* how to use */
.how-to-use {
	background-color: #fff;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	text-align: center;
	color: black;
}

.how-to-use h2 {
	color: #333;
}

use-steps .use-step {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-content: center;
	justify-content: space-between;
	-webkit-flex: 1;
	padding: 30px 80px;
	font-size: 1.2em;
}

.how-to-use .use-steps {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.how-to-use .use-step {
	margin: 30px;
	box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3);
	border-radius: 9px;
	background-color: #ffffff;
}

.use-step img {
	max-width: 150px;
	padding-top: 20px;
}

.use-step .use-description {
	padding: 6px;
	align-content: center;
	color: #333;
	background-color: #fff;
	border-radius: 9px;
	font-weight: 300;
}

/*services*/

.services {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-items: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.services-mail {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-items: center;
	padding-top: 0;
	padding-bottom: 80px;
	background: #f3f1f3;
}

.services h1 {
	font-weight: 100;
	font-size: 3em;
	margin-bottom: 15px;
}

.services-divider {
	padding-bottom: 0;
	width: 50px;
	border-bottom: 5px solid #be7822;
	margin-bottom: 25px;
}

.services .service-list {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	width: 100%;
}

.services .service {
	width: 120px;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-items: center;
	justify-content: stretch;
	-webkit-justify-content: stretch;
	text-align: center;
}

.services .service .title {
	font-size: 20px;
}

.services .service img {
	max-width: 65px;
}

.service .service-image {
	display: flex;
	display: -webkit-flex;
	align-items: flex-end;
	-webkit-align-items: flex-start;
	min-height: 80px;
}

.service-image .laundry {
	padding-top: 20px;
}

.service .service-label {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	padding-bottom: 10px;
}

.service .service-label-description {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.service .service-label small {
	color: #969293;
}

/* Options section */

.service-options-title {
	display: flex;
	display: -webkit-flex;
	align-content: center;
	padding-top: 5px;
}

.services-divider-options {
	padding-bottom: 0;
	width: 50px;
	border-bottom: 5px solid #2268be;
	margin-bottom: 25px;
}

.service-options-description {
	display: flex;
	display: -webkit-flex;
	align-content: center;
	text-align: center;
}

.services .service-options {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
	text-align: center;
}

.service-options .service-label {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: space-between;
}

.service-list-options {
	display: flex;
	display: -webkit-flex;
	justify-content: space-around;
	width: 100%;
	padding-top: 20px;
}

.service-choices {
	max-width: 120px;
}

/* End Options */

.pricing {
	padding: 50px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
}

.coming-soon {
	text-align: center;
	margin: 50px;
	padding: 0;
}

.coming-soon p {
	font-size: 1.5em;
}

.pricing-overview {
	background-color: #f3f1f3;
	display: flex;
	display: -webkit-flex;
	-webkit-flex-direction: column;
	text-align: center;
}

.how-it-works {
	background-color: #2268be;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	text-align: center;
	color: #fff;
}

steps .step {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-content: center;
	-webkit-flex: 1;
	padding: 30px 80px;
	font-size: 1.2em;
}

.pricing-overview .steps {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.how-it-works .steps {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}

.step img {
	max-width: 50px;
}

.premium-service {
	width: 100%;
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
		url("../images/multicolor.png") center top;
	background-size: cover;
	box-sizing: border-box;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 80px 300px;
	color: white;
	text-align: center;
	font-size: 1.2em;
}

.premium-service .container {
	padding: 50px;
	border-radius: 2px;
	background-color: rgba(0, 0, 0, 0.2);
	display: flex;
	display: -webkit-flex;
	text-align: center;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: space-around;
	align-items: center;
	color: white;
}

/*
.download-the-app {
    background-color: #FFF;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.download-the-app .steps {
    display: flex;
    justify-content: space-between;
}
*/

.steps .step {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-content: center;
	-webkit-flex: 1;
	padding: 30px 80px;
	font-size: 1.2em;
}

.step img {
	max-width: 150px;
}

.flex {
	display: flex;
	display: -webkit-flex;
}

.flex.flex--column {
	flex-direction: column;
	-webkit-flex-direction: column;
}

.flex--align-center {
	align-items: center;
}

.container .address {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	flex: 1;
	-webkit-flex: 1;
	padding: 15px 15px;
	font-size: 0.5em;
}

/*bottom*/

.bottom {
	padding: 30px 40px;
}

.footer {
	background-color: #2268be;
	display: flex;
	display: -webkit-flex;
	align-content: space-between;
	align-items: stretch;
}

.footer .info {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	align-content: space-between;
	padding: 10px 30px;
	font-size: 0.9em;
	line-height: 1.2rem;
}

.footer .info {
	color: #fff;
}

.info .footer-link {
	color: #fff;
}

/* Desktops and laptops ----------- */

@media only screen and (min-width: 1224px) {
	/* Styles */

	.images-phone {
		padding-left: 50px;
	}

	.images-phone img.phone {
		margin-left: 100px;
	}
}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	/* Styles */
	/* NAV BAR */
	.nav {
		height: 55px;
		padding: 10px 20px;
	}

	.nav__logo {
		height: 30px;
	}

	.nav__links a {
		font-size: 16px;
	}

	/*mast*/
	.mast .container h1 {
		font-size: 1.75rem;
		font-weight: 500;
		margin: 5px;
	}

	.mast .container h2 {
		font-size: 1.3rem;
	}

	/* address search */
	.address-search {
		margin: 20px 0;
		padding: 10px;
	}

	.search-message p {
		font-size: 1em;
		margin: 40px 0;
		padding: 5px;
	}

	.address-search i {
		font-size: 28px;
	}

	.address-search input {
		height: 40px;
		font-size: 18px;
	}

	.address-search button {
		padding: 10px;
	}

	/*horizontal-form*/

	.horizontal-form {
		margin: 20px 0;
		padding: 10px;
	}

	.horizontal-form input {
		height: 40px;
		font-size: 18px;
	}

	.horizontal-form button {
		padding: 10px;
	}

	/*section*/
	.section {
		padding: 20px 40px;
	}

	/*bottom*/
	.bottom {
		padding: 15px 28px;
	}

	.content .first-letter {
		font-size: 7.5em;
	}

	.content .body p {
		margin-top: 10px;
		margin-right: 10px;
	}

	.about p {
		font-size: 1.15em;
	}

	.images img {
		margin: 3px;
		height: 115px;
	}

	.images img.tall {
		height: 167px;
	}

	.images-phone img.phone {
		height: 300px;
		padding-left: 25px;
	}

	.services h1 {
		font-size: 1.75em;
		margin-bottom: 10px;
	}

	.use-steps .use-step {
		padding: 30px;
	}

	.steps .step {
		padding: 30px;
	}

	.premium-service {
		font-size: 1.5em;
	}
}

/* Smartphones (portrait and landscape) ----------- */

@media (min-width: 320px) and (max-width: 768px) {
	/* NAV BAR */
	.nav {
		height: 50px;
		padding: 5px 10px;
	}

	.nav__logo {
		height: 25px;
	}

	.nav__links a {
		font-size: 16px;
	}

	/*mast*/
	.mast {
		padding: 10px 0px;
	}

	.mast .container h1 {
		font-size: 1.75rem;
		font-weight: 500;
		margin: 5px;
	}

	.mast .container h2 {
		font-size: 1.1rem;
		/*margin: 5px;*/
		/*font-weight: 100;*/
	}

	.field {
		width: 200px;
	}

	/*horizontal-form*/

	.horizontal-form {
		margin: 12px;
		padding: 5px;
		flex-direction: row;
		-webkit-flex-direction: row;
	}

	.horizontal-form input {
		font-size: 16px;
		margin: 4px;
	}

	.horizontal-form button {
		padding: 10px 10px;
	}

	.subscribe-horizontal {
		display: flex;
		display: -webkit-flex;
		justify-content: center;
		width: 100%;
		flex-direction: column;
		-webkit-flex-direction: column;
		align-items: center;
	}

	.subscribe-horizontal .address-search {
		width: 100%;
	}

	subscribe-horizontal .input .button {
		border: none;
		border-radius: 5px;
		background-color: #be7822;
		color: white;
		margin: 10px;
		padding: 12px;
	}

	/* address search */
	.address-search {
		margin: 12px 0;
		padding: 5px;
		flex-direction: row;
		-webkit-flex-direction: row;
	}

	.address-search i {
		font-size: 26px;
		margin-bottom: 10px;
	}

	.address-search input {
		font-size: 16px;
		margin: 4px;
	}

	.address-search button {
		padding: 10px 10px;
	}

	/*section*/
	.section {
		padding: 20px 20px;
	}

	/*bottom*/
	.bottom {
		padding: 15px 15px;
	}

	/*about*/
	.about {
		flex-direction: column;
		-webkit-flex-direction: column;
	}

	.content .first-letter {
		font-size: 6em;
		margin: 0;
	}

	.about p {
		font-size: 1.1em;
	}

	.content .body p {
		margin-top: 5`qwepx;
		margin-right: 0px;
	}

	.images {
		justify-content: center;
		margin-left: 0;
	}

	.images img {
		margin: 3px;
		height: 135px;
	}

	.images img.tall {
		height: 196px;
		border-radius: 2px;
		display: none;
	}

	.images-phone img.phone {
		height: 300px;
		justify-content: flex-end;
		-webkit-justify-content: flex-end;
	}

	.service-image .laundry {
		padding-top: 30px;
	}

	.services h1 {
		font-size: 1.75em;
		margin-bottom: 10px;
	}

	.services .service-list {
		flex-direction: column;
		-webkit-flex-direction: column;
		align-items: center;
	}

	.service-list .service {
		padding-bottom: 20px;
		flex-direction: column;
		-webkit-flex-direction: column;
		align-items: center;
	}

	.services .service-list-options {
		flex-direction: column;
		-webkit-flex-direction: column;
		align-items: center;
	}

	.how-to-use .use-steps {
		flex-direction: column;
		-webkit-flex-direction: column;
		margin: 15px;
	}

	.how-to-use .use-step {
		margin: 25px 0px 25px 0px;
	}

	.use-steps .use-step {
		padding: 0px;
	}

	.how-it-works .steps {
		flex-direction: column;
		-webkit-flex-direction: column;
	}

	.steps .step {
		padding: 20px;
	}

	.premium-service {
		padding: 40px 20px;
		font-size: 1.2em;
	}
}

.clock-container {
	text-align: center;
	background-color: #2268be;
	padding-bottom: 50px;
}

.clock-container h1 {
	color: white;
	font-weight: 100;
	font-size: 40px;
	margin-bottom: 10px;
}

#clockdiv {
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}

#clockdiv > div {
	padding: 10px;
	border-radius: 3px;
	background: #5f98dd54;
	display: inline-block;
}

#clockdiv div > span {
	padding: 15px;
	border-radius: 3px;
	background: #91abca54;
	display: inline-block;
}

.smalltext {
	padding-top: 5px;
	font-size: 16px;
}
